@CHARSET "ISO-8859-1";

/* Standard Font */
@font-face {
	font-family: 'Gotham';
	src: url('/resources/font/GOTHMLIG.TTF') format('truetype');
}

/* Light Font */
@font-face {
	font-family: 'GothamLight';
	src: url('/resources/font/GOTHMXLT.TTF') format('truetype');
}

/* Bold Font */
@font-face {
	font-family: 'GothamBold';
	src: url('/resources/font/GOTHMBOL.TTF') format('truetype');
}

body {
	font-family: Gotham;
	text-align: left;
}

.AnimStep {
	position: absolute;
	display: block;
	top: 0;
	margin: 0;
	padding: 0;
	z-index: 100;
}

.AnimStep_ge.AnimStep1 {
	margin: 200px 0 0 110px;
}

.AnimStep_ge.AnimStep2 {
	margin: 150px 0 0 155px;
}

.AnimStep_ge.AnimStep3 {
	right: -40px;
}

.AnimStep_diag.AnimStep1 {
	margin: 31px 0 0 130px;
}

.AnimStep_diag.AnimStep2 {
	right: 0;
	margin: 0 100px 0 0;
}

.AnimStep_diag.AnimStep3 {
	right: 0;
	margin: 0 82px 0 0;
}

.AnimStep_archi.AnimStep1 {
	margin: 60px 0 0 175px;
}

.AnimStep_archi.AnimStep2 {
	margin: 40px 0 0 470px;
}

.AnimStep_archi.AnimStep3 {
/*	height: 1130px;*/
	right: 0;
	/*margin: -83px -41px 0 0;*/
}

/*================================================================
		MAIN LAYOUT
================================================================*/
div#Main {
	background: white;
}

div#Main.Home {
	
}

div#Main.Home.ge {
	background: url(/resources/img/background-ge.jpg) left top no-repeat;
}

div#Main.Home.diag {
	background: url(/resources/img/background-diag.jpg) left top no-repeat;
}

div#Main.Home.archi {
	background: url(/resources/img/background-archi.jpg) left top no-repeat;
}

div.MainPane {
	z-index: 110;
}
/*================================================================
		LeftPane
================================================================*/
div#Main div#HomeLeft div#HomeLinks {
	position: absolute;
	width: 180px;
	margin: 20px 0 0 30px;
	font-size: 0.8em;
	z-index: 500;
}

div#Main div#HomeLeft div#HomeLinks * {
	height: 18px;
	line-height: 18px;
	margin: 2px 0;
	padding: 0 10px;
	color: white;
	font-size: 0.8em;
	font-weight: 900;
}

div#Main div#HomeLeft div#HomeLinks a {
	display: block;
	text-decoration: none;
	background: url(/resources/img/home-link-arrow.png) #302A34 right top no-repeat;
}

div#Main div#HomeLeft div#HomeLinks a:hover, div#Main div#HomeLeft div#HomeLinks a.Current {
	color: black;
	background-color: white;
	background-position: right bottom;
}

div#Main div#HomeLeft div#HomeLinks div {
	font-family: "Verdana";
	background-color: #da041e;
}

/* Home Left Div */
div#Main div#HomeLeft div#HomeBigText div.Title {
	line-height: 1.3em;
	color: white;
	font-size: 1.2em;
	font-weight: 900;
	text-align: left;
	/*letter-spacing: 2px;*/
}

/* Generic Left Div */
div#Main div#HomeLeft div.BigText {
	position: relative;
	display: table-cell;
	width: inherit;
	height: inherit;
	margin: 0;
	padding: 125px 30px 0;
	vertical-align: middle;
	z-index: 110;
}

div#Main div#HomeLeft div.BigText div.BizLeftText  {
	padding: 10px 5px;
	line-height: 1.1em;
	font-size: 0.75em;
	color: black !important;
	background-color: white;
}

div#Main div#HomeLeft div.BigText div.BizLeftText strong {
	display: block;
	margin-bottom: 10px;
	padding-right: 10px;
	line-height: 1.2em;
	font-size: 1.2em;
}

div#Main div#HomeLeft div.BigText div.BizLeftText ul  {
	margin: 5px 0 0 0;
}


/* BizPages Left Div */
div#Main.Page div#HomeLeft div#BizLeft {
	height: inherit;
	vertical-align: top;
}

div#Main div#HomeLeft div#BizLeft div {
	position: relative;
}

div#Main div#HomeLeft div#BizLeft div#BizPhoto img {
	display: block;
}

div#Main div#HomeLeft div#BizLeft div#BizPhoto span {
	position: absolute;
	top: 0;
	right: 0;
	display: block;
	width: 90px;
	height: 70px;
	line-height: 1.2em;
	padding: 100px 5px 0;
	font-size: 0.75em;
	font-weight: 900;
	color: white;
	background: rgba(61, 52, 43, 0.8);
}

div#Main div#HomeLeft div#BizLeft div#BizQuotes {
	position: relative;
}

div#Main div#HomeLeft div#BizLeft div#BizQuotes blockquote {
	position: absolute;
	display: block;
	margin: 0;
	padding: 10px 10px 30px 35px;
	line-height: 1.2em;
	font-size: 0.8em;
	font-weight: 900;
	color: white;
	background-color: #3D342B;
	z-index: 500;
}

div#Main div#HomeLeft div#BizLeft div#BizQuotes blockquote:before,div#Main div#HomeLeft div#BizLeft div#BizQuotes blockquote:after {
	position: absolute;
	display: block;
	font-family: "Georgia";
	font-size: 350%;
	color: #da041e;
}

div#Main div#HomeLeft div#BizLeft div#BizQuotes blockquote:before {
	content: "\201C";
	top: 20px;
	left: 5px;
}

div#Main div#HomeLeft div#BizLeft div#BizQuotes blockquote:after {
	content: "\201D";
	bottom: 0;
	right: 5px;
}

div#Main div#HomeLeft div.PageLeft {
	width: 100%;
	height: 100%;
	background-image: url(/resources/img/page-left.jpg);
}

/*================================================================
		MENU
================================================================*/
div#Main div#Menu {
	position: relative;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.35, #302A34), color-stop(1, #777777) );
	background: -moz-linear-gradient(top left, #302A34 35%, #777777 100%);
	background: -o-linear-gradient(top left, rgb(48, 42, 52) 35%, rgb(119, 119, 119) 100% );
	background: linear-gradient(top, #302A34 35%, #777777 100%);
	z-index: 500;
}

div#Main div#Menu a#Logo {
	display: block;
	height: 140px;
	margin: 15px 0 15px 0;
	padding: 5px 0;
	text-align: center;
}

div#Main div#Menu div#Line {
	height: 20px;
	line-height: 20px;
	margin: 5px 0;
	font-size: 0.6em;
	text-align: center;
	color: white;
	background-color: #da041e;
}

div#Main div#Menu div#Title {
	margin: 20px 0 0 0;
	padding: 0 10px;
	line-height: 1.2em;
	font-size: 0.9em;
	text-align: center;
	color: white;
	vertical-align: baseline;
}

div#Main div#Menu div#Title strong {
	font-size: 1.3em;
}

div#Main div#Menu strong.Biz {
	display: block;
	margin: 0 0 25px 0;
	padding: 0;
	color: white;
	font-size: 1em;
	text-align: center;
	/*letter-spacing: 0px;*/
}

div#Main div#Menu a.MenuLink {
	position: relative;
	display: block;
	padding: 0;
	color: white;
	font-size: 0.8em;
	text-align: left;
	text-decoration: none;
	border: 0;
	display: block;
}

/* Home 1 */
div#Main div#Menu a.MenuLink.Home {
	width: 145px;
	margin: 3px auto;
	height: 50px;
	background: #383139;
	border-radius: 0 8px 8px 8px;
	/* FF < 4 */
	-moz-border-radius: 0 8px 8px 8px;
}

div#Main div#Menu a.MenuLink.Home span {
	display: table-cell;
	height: 50px;
	padding: 0 5px;
	vertical-align: middle;
}

div#Main div#Menu a.MenuLink.Home:hover {
	color: black;
	background-color: white;
	background-position: -150px bottom;
}

/* Red dots */
div#Main div#Menu a.MenuLink.Home:before,
div#Main div#Menu a.MenuLink.Home:after,
div#Main div#Menu a.MenuLink.Home span:before,
div#Main div#Menu a.MenuLink.Home span:after {
	content: "";
	position: absolute;
	bottom: 5px;
	right: 5px;
	display: block;
	border: 0;
	border-radius: 10px;
	background-color: #da041e;
	z-index: 501;	/* Just above Menu (500) */
}

div#Main div#Menu a.MenuLink.Home:after {
	width: 4px;
	height: 4px;
}

div#Main div#Menu a.MenuLink.Home:before {
	width: 3px;
	height: 3px;
	margin-right: 9px; /* 9px = 6px(previous) + 3px(space) */
	/*margin-bottom:1px;*/
}

div#Main div#Menu a.MenuLink.Home span:before {
	width: 2px;
	height: 2px;
	margin-right: 17px; /* 17px = 9px(cumul) + 5px(previous) + 3px(space) */
	/*margin-bottom:1px;*/
}

div#Main div#Menu a.MenuLink.Home span:after {
	width: 1px;
	height: 1px;
	margin-right: 24px; /* 25px = 17px(cumul) + 4px(previous) + 3px(space) */
	/*margin-bottom:1px;*/
}

/* Home 2 */
div#Main div#Menu a.MenuLink.Home2 {
	width: 140px;
	margin: 3px auto;
	background: #da041e no-repeat;
	background-image: url(/resources/img/home-menu-link2.gif), url(/resources/img/home-menu-link2.gif);
	background-position: left center, right center;
}

div#Main div#Menu a.MenuLink.Home2 * {
	display: block;
	width: 125px;
	line-height: 20px;
	margin-left: 10px;
	padding-left: 5px;
	background-color: #544657;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
}

div#Main div#Menu a.MenuLink.Home2 em {
	font-size: 0.9em;
	color: #aaaaaa;
}

div#Main div#Menu a.MenuLink.Home2:hover > *,div#Main div#Menu a.MenuLink.Home2.Current > * {
	background-color: #da041e;
	-moz-transform: translateX(-10px);
	-webkit-transform: translateX(-10px);
	-o-transform: translateX(-10px);
	transform: translateX(-10px);
}
div#Main div#Menu a.MenuLink.Home2 span.Red {
	display: inline;
	width: auto;
	margin: 0;
	padding: 0;
	color: inherit;
	background-color: transparent;
}

/*================================================================
		RightPane
================================================================*/
div#Main.Home div#HomeRight div#PageContent div#ContentTop img#TripodTop {
	position: absolute;
	bottom: 0;
	right: 0;
	width: 175px;
	margin: 0 190px 195px 0;
	z-index: 110;
}

div#Main.Home div#HomeRight div#PageContent div#ContentTop img#TripodBase {
	position: absolute;
	bottom: 0;
	right: 0;
	margin: 0 224px 0 0;
	z-index: 110;	/* above anim steps (100) */
}

div#Main.Page div#HomeRight div#PageContent div#ContentTop {
	background: url(/resources/img/content-top.jpg) left top no-repeat;
}

div#Main.Page.ge div#HomeRight div#PageContent div#ContentTop {
	background: url(/resources/img/biz/ge-top.jpg) left top no-repeat;
}

div#Main.Page.diag div#HomeRight div#PageContent div#ContentTop {
	background: url(/resources/img/biz/diag-top.jpg) left top no-repeat;
}

div#Main.Page.archi div#HomeRight div#PageContent div#ContentTop {
	background: url(/resources/img/biz/archi-top.jpg) left top no-repeat;
}

div#Main div#HomeRight div#PageContent div#ContentTop div#HomeAward {
	position: absolute;
	right: 0;
	width: 80px;
	margin: 20px 15px 0 0;
	padding: 10px;
	line-height: 1.3em;
	font-size: 0.55em;
	font-weight: 900;
	text-align: right;
	border-radius: 3px;
	background: rgba(255, 255, 255, 0.2);
	z-index: 500;
	/* FF < 4 */
	-moz-border-radius: 3px;
}

div#Main div#HomeRight div#PageContent div#ContentTop div#HomeAward img {
	display: block;
	margin: 5px auto 0 auto;
}

div#Main div#HomeRight div#PageContent div#ContentTop a#DemoLink {
	position: absolute;
	bottom: 0;
	left: 0;
	display: block;
	width: 120px;
	margin: 0 0 0 210px;
	padding: 5px 0 20px 0;
	font-family: "GothamBold";
	line-height: 1.1em;
	color: white;
	font-weight: 500;
	text-align: center;
	text-decoration: none;
	background-color: #da041e;
	z-index: 501;	/* Just above Footer (500) */
	border-radius: 0 10px 0 0;
	/* FF < 4 */
	-moz-border-radius: 0 10px 0 0;
	color: white;
}

div#Main div#HomeRight div#PageContent div#ContentTop a#DemoLink:before {
	content: "";
	position: absolute;
	top: -12px;
	left: 0;
	display: block;
	width: 0;
	height: 0;
	margin: 0 15px;
	border-style: solid;
	border-color: transparent transparent #da041e #da041e;
	border-width: 6px;
}

/* Home Version */
div#Main.Home div#HomeRight div#PageContent div#ContentTop a#DemoLink {
	border-radius: 10px 0 0 0;
	/* FF < 4 */
	-moz-border-radius: 10px 0 0 0;
}

/* Home Version */
div#Main.Home div#HomeRight div#PageContent div#ContentTop a#DemoLink {
	margin-left: 25px;
}

/* Home Version */
div#Main.Home div#HomeRight div#PageContent div#ContentTop a#DemoLink:before {
	left: auto;
	right: 0;
	border-color: transparent #da041e #da041e transparent;
}

div#Main div#HomeRight div#PageContent div#ContentTop a#DemoLink:hover {
	color: black;
}

div#Main div#HomeRight div#PageContent div#ContentTop div#ContentFooter {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 20px;
	background: rgba(0, 0, 0, 0.3);
}

div#Main.Home div#HomeRight div#PageContent div#ContentTop div#ContentFooter {
	background: rgba(0, 0, 0, 0);
}


/*==========================================================================
	Generic Content Pages Rules
	(Complete path => div#Main.Home div#HomeRight div#PageContent)
===========================================================================*/

div.ContentBody div#Whereami {
	height: 15px;
	line-height: 15px;
	margin: 0;
	padding: 0;
	font-size: 0.8em;
	color: #777777;
	text-align: left;
}

div.ContentBody div#Whereami a {
	color:inherit;
}

div.ContentBody {
	font-size: 0.9em;
	background-color: white;
	overflow: auto;
}

div.ContentBody p {
	text-align: justify;
}

div.ContentBody img {
	display: block;
	max-width: 450px;
	margin: 0 auto;
}

/* Indentation after title (h2) */
div.ContentBody div {
	margin-left: 20px;
}

/* For table like columns */
div.ContentBody div span {
	display: inline-block;
	width: 215px;
	margin: 0;
	vertical-align: top;
}

div.ContentBody div span small {
	font-size: 0.8em;
}


/* Special case of biz pages */

div#Main.Biz div.ContentBody big {
	
}


div#Main.Biz div.ContentBody h2 {
	color: #da041e;
	text-shadow: #666666 3px 2px 5px;
}

div#Main.Biz div.ContentBody h2 + p {
	font-family: 'GothamBold';
	font-weight: 500;
}

div#Main.Biz div.ContentBody h3 {
	font-family: 'GothamBold';
	font-size: 1.1em;
	font-weight: 500;
	color: red;
	margin:0;
	border: 0;
}

/*================================================================================================================
	!!!	PAGES !!! (Complete path => div#Main div#HomeRight div#PageContent div.ContentBody div#Mx_...)
=================================================================================================================*/

a#Skip2 { display:block; width:100%; height:20px; line-height:20px; position:fixed; top:0; text-align:center; /* right:0; */ color:white; }
td#Mx_Ad {  }
td#Mx_Ad h3 { color:white; font-size:1.2em; font-weight:900; border:0; }
td#Mx_Ad a { color:white;font-weight:900; }
td#Mx_Ad a:hover { color:red; }

div#Mx_mxdemo {
}

div#Mx_mxdemo a.VideoLink {
	display: inline-block;
	width: 150px;
	margin: 0;
	padding: 5px;
	font-size: 0.7em;
	line-height: 20px;
	text-align: center;
	text-decoration: none;
}

div#Mx_mxdemo a.VideoLink:hover,
div#Mx_mxdemo a.VideoLink.CurrentVideo {
    background-color: #666666;
    color: white;
}

div#Mx_mxdemo a.VideoLink div {
	height: 70px;
	background: transparent center center no-repeat;
}

div#Mx_mxdemo div#DemoMenu {
	height: inherit;
	margin: 0 0 0 10px;
	float: right;
	background: #c0c0c0;
}
div#Mx_mxdemo div#EmbeddedVideo {
	width: 640px;
	margin-left: 10px;
	text-align: right;
}

div#Mx_mxdemo div#EmbeddedVideo table.Paging {
	width: 100%;
}

div#Mx_mxdemo div#EmbeddedVideo table.Paging td {
	width: 50%;
}
div#Mx_mxdemo div#EmbeddedVideo table.Paging td:first-child {
	text-align: left;
}

div#Mx_news div.News {
	margin: 35px 0 0 0;
}

div#Mx_news div.News p {
	line-height: 1.3em !important;
}

div#Mx_news div.News img {
	max-width: 430px;
	margin: 10px auto;
}

div#Mx_news div.News img.Thb {
	display: inline-block;
	max-width: 205px;
	margin: 5px;
}

div#Mx_news div.News p img.Thb {
	display: block;
	max-width: 205px;
	margin: 5px auto;
}

div#Mx_mxactu {
	display: block;	
	text-align:justify;
	font-family:"Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	width:400px;
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;
	padding-bottom:10px;
	vertical-align: top;
	float: left;
	background-color: white;
	font-size:0.9em;
	}

div#Mx_mxactu div.News {
	margin: 15px 0 0 0;
	font-family:"Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size:0.9em;	
}

div#Mx_mxactu div.News img {
	max-width: 300px;
	margin: 10px auto;
}

div#Mx_mxactu div.News img.Thb {
	display: inline-block;
	max-width: 205px;
	margin: 5px;
}

div#Mx_mxactu div.News p img.Thb {
	display: block;
	max-width: 205px;
	margin: 5px auto;
}

div#Mx_mxactugeo {
	display: block;	
	text-align:justify;
	font-family:"Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	width:400px;
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;
	padding-bottom:10px;
	vertical-align: top;
	float: left;
	background-color: white;
	font-size:0.9em;
	}

div#Mx_mxactugeo div.News {
	margin: 15px 0 0 0;
	font-family:"Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size:0.9em;	
}

div#Mx_mxactugeo div.News img {
	max-width: 300px;
	margin: 10px auto;
}

div#Mx_mxactugeo div.News img.Thb {
	display: inline-block;
	max-width: 205px;
	margin: 5px;
}

div#Mx_mxactugeo div.News p img.Thb {
	display: block;
	max-width: 205px;
	margin: 5px auto;
}

div#Mx_mxactuarchi {
	display: block;	
	text-align:justify;
	font-family:"Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	width:400px;
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;
	padding-bottom:10px;
	vertical-align: top;
	float: left;
	background-color: white;
	font-size:0.9em;
	}

div#Mx_mxactuarchi div.News {
	margin: 15px 0 0 0;
	font-family:"Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size:0.9em;	
}

div#Mx_mxactuarchi div.News img {
	max-width: 300px;
	margin: 10px auto;
}

div#Mx_mxactuarchi div.News img.Thb {
	display: inline-block;
	max-width: 205px;
	margin: 5px;
}

div#Mx_mxactuarchi div.News p img.Thb {
	display: block;
	max-width: 205px;
	margin: 5px auto;
}

div#Mx_mxactuexpert {
	display: block;	
	text-align:justify;
	font-family:"Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	width:400px;
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;
	padding-bottom:10px;
	vertical-align: top;
	float: left;
	background-color: white;
	font-size:0.9em;
	}

div#Mx_mxactuexpert div.News {
	margin: 15px 0 0 0;
	font-family:"Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size:0.9em;	
}

div#Mx_mxactuexpert div.News img {
	max-width: 300px;
	margin: 10px auto;
}

div#Mx_mxactuexpert div.News img.Thb {
	display: inline-block;
	max-width: 205px;
	margin: 5px;
}

div#Mx_mxactuexpert div.News p img.Thb {
	display: block;
	max-width: 205px;
	margin: 5px auto;
}

div#Mx_contact div span {
	vertical-align: middle;
}

div#Mx_contact img {
	width: 100%;
}

div#Mx_contact-form form h2 {
	margin-top:;
	text-align: left;
}

div#Mx_contact-form form textarea#comment {
	width: 90%;
	height: 96px;
}

div#Mx_doc img {
	display: inline;
	width: 220px;
}

div#Mx_client form#LoginForm fieldset a {
	display: block;
	margin-top:5px;
	font-size: small;
}

div#Mx_client form#NewPassForm fieldset label {
	width:170px!important;
}

div#Mx_legal div span small {
	display: block;
	text-align: center;
}

div#Mx_sitemap li {
	list-style: circle;
}

div#Mx_sitemap li:hover {
	list-style: disc;
}

div#Mx_sitemap li a {
	display: block;
	color: #302A34;
	text-decoration: none;
}

div#Mx_sitemap li a:hover {
	color: #a2041d;
	font-weight: 900;
	text-decoration: underline;
}

div#Mx_partners div {
	text-align: center;
}

div#Mx_partners div h3 {
	text-align: left;
}

div#Mx_partners img {
	display: inline;
	margin: 15px 5px;
	vertical-align: middle;
}

div#Mx_tdf-2011-jobs a.Job {
	display: block;
	width: 250px;
	margin: 10px auto;
	padding: 10px;
	color: inherit;
	font-size: 1.2em;
	text-decoration: none;
	border: solid #444444 1px;
	border-radius: 4px;
}
div#Mx_tdf-2011-jobs a.Job:hover {
	color: white;
	background-color: #444444;
}

div#Mx_signup { width:650px; margin: 0 auto; }
div#Mx_signup p { font-size:0.9em; line-height:1.1em; font-weight:900; }
div#Mx_signup div.PS p { font-size:0.9em; line-height:1.1em; font-weight:500; text-align:justify; }
div#Mx_signup form#SignupForm { width:100%; margin:0 auto; padding:0; border-spacing:0; text-align:center; }
div#Mx_signup form#SignupForm  div input { width:180px; /* margin:10px 5px; */ }
div#Mx_signup form#SignupForm a.Element {
	display:inline-block; width:300px; margin:5px; font-size:110%; color:#666666;
	text-align:left; text-decoration:none; border:solid #dddddd 1px; border-radius:4px; vertical-align:top;
}
div#Mx_signup form#SignupForm a.Element label { width: auto; height: auto; text-align: left; }
div#Mx_signup form#SignupForm a.Element table { width:100%; padding:0; border-spacing:0; cursor:pointer; }
div#Mx_signup form#SignupForm a.Element table td { padding:5px 30px; font-size: 90%; }
div#Mx_signup form#SignupForm a.Element table td.Input { width:30px; padding:0; text-align:center; border-right:solid #eeeeee 1px; }
div#Mx_signup form#SignupForm a.Element table td.Input input { width:auto; margin:0; padding:0; border: 0; }
div#Mx_signup form#SignupForm a.Element table td.Title {
	height:40px; line-height:20px; margin:0; padding:5px 10px;
	font-weight:900; text-align:left; border-bottom:solid #eeeeee 1px;
}
div#Mx_signup form#SignupForm a.Element:hover,
div#Mx_signup form#SignupForm a.Element.Selected {
	color:white; background-color:#aaaaaa;
}


/*================================================================
		Footer
================================================================*/
div#Footer {
	position: relative;
	font-family: 'GothamBold';
	color: white;
	text-align: right;
	/* 20% opacity black background*/
	background: rgba(0, 0, 0, 0.3);
	z-index: 500;
	color: white;
	text-align: right;
}

div#Main div#Footer a {
	line-height: 18px;
	margin: 0;
	padding: 0;
	color: white;
	font-size: 0.7em;
	text-decoration: none;
	vertical-align: top;
}

div#Main div#Footer a:hover,div#Main div#Footer a.Current {
	color: black;
}

div#Main div#Footer a.Main {
	display: block;
	float: left;
	width: 110px;
	height: 20px;
	line-height: 20px;
	text-align: center;
	/* Firefox gradient */
	background: -moz-linear-gradient(left, #5D4F5E 0%, #7D6F7E 100%);
	/* Webkit gradient */
	background: -webkit-gradient(linear, left top, right top, color-stop(0, #5D4F5E), color-stop(1, #7D6F7E) );
	/* Opera gradient */
	background: -o-linear-gradient(left, #5D4F5E 0%, #7D6F7E 100%);
	/* Standard CSS3 gradient */
	background: linear-gradient(left, #5D4F5E 0%, #7D6F7E 100%);
}

div#Main div#Footer a.Client {
	width: 165px;
	background-image: none;
	background-color: #5D4F5E;
}




div#Main.Page div#HomeRight div#PageContent div.ContentBody p {
	margin: 10px 0;
	line-height: 1em;
}

div#Main.Page div#HomeRight div#PageContent div.ContentBody ul {
	margin-top: 10px;
}

div#Main.Page div#HomeRight div#PageContent div.ContentBody ul li {
	line-height: 1em;
	
}

div#Main.Page div#HomeRight div#PageContent div#Mx_sitemap ul {
	margin: 2px 0 3px 0;
}

div#Main.Page div#HomeRight div#PageContent div#Mx_sitemap ul li {
	line-height: 15px;
}

